* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gm_612-pk:after { display: table; content: ''; clear: both; }

.ud_927__b { clear: both; }

.jf_272-m { width: 1000px; margin: 0 auto; }


.wrg_54-jm
{
	display: block;
}

.wrg_54-jm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jf_272-m
{
	margin-top: 70px;
}

.xfdu_289-hsjka 
{
	display: table;
	position: relative;
}



.c_132__t
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.c_132__t > a
{
	display: block;
	float: left;
}

.c_132__t > a.brokh_824-tms
{
	margin-right: 10px;
}

.c_132__t > a.zggib_998-wfe
{
	margin-right: 10px;
}


.c_132__t > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.c_132__t > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.c_132__t > a.brokh_824-tms > div > span
{
	background-image: url(../images/FB.png);
}

.c_132__t > a.zggib_998-wfe > div > span
{
	background-image: url(../images/X.png);
}

.c_132__t > span.hx_264-j
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lh_290-wb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.rua_286-laphc { background-color: #171717; }

.rua_286-laphc .fr_748__b 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.rua_286-laphc .jvfiu_906-afbwb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.rua_286-laphc .jvfiu_906-afbwb > .ez_635-bhke
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jvfiu_906-afbwb .sik_148-gxdir
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gv_990-b
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gv_990-b > .lev_222-i 
{
	float: right;
}


.gv_990-b > .lev_222-i > .nf_446-nuag
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gv_990-b > .lev_222-i > .nf_446-nuag.active > .lhyrv_310-scr
{
	visibility: visible;
}

.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li
{
	display: block;
}

.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li > a > .trdz_447-ciy
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li > a > .trdz_447-ciy > .e_418-bwxhh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li > a:hover > .trdz_447-ciy > .e_418-bwxhh
{
	 
}

.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li > a > .trdz_447-ciy > .e_418-bwxhh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li > a > .hjfj_126__zjtdb
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li > a:hover > .hjfj_126__zjtdb
{
	text-decoration: underline;
}




.lev_222-i > .nf_446-nuag > .hhh-588_grox
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lev_222-i > .nf_446-nuag.active > .hhh-588_grox
{
	background: #f5f5f5;
}


.lev_222-i > .nf_446-nuag > .hhh-588_grox > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gv_990-b .c_819__abrbx
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gv_990-b .c_819__abrbx > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gv_990-b .nf_446-nuag.active .c_819__abrbx > span
{
	color: #171717;
}



.gv_990-b .q_769__ebvjv
{
	height: 24px;
	width: 34px;
}

.gv_990-b .q_769__ebvjv > .el-976_egd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gv_990-b .nf_446-nuag.active .q_769__ebvjv > .el-976_egd
{
	border:1px solid #171717;
}

.gv_990-b .q_769__ebvjv > .el-976_egd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.kis_733__f 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.kis_733__f > .scavu-46_sbgn
{
	display: table;
	margin-top: 70px;
}



.kis_733__f > .scavu-46_sbgn > *
{
	display: table-cell;
	vertical-align: middle;
}

.kis_733__f > .scavu-46_sbgn > .cmx-342_yct
{
	width: 440px;
	max-width: 440px;
}

.kis_733__f > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.kis_733__f > h1 .yewc_271__era
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.kis_733__f > .sncv_628__vaaiw
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cmx-342_yct > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.cmx-342_yct > .m_370__f
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.m_370__f.my_693__xsgs
{
	margin-right: 100px;
}


.m_370__f > h3.hqh_803__eaf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.m_370__f.my_693__xsgs > h3.hqh_803__eaf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cmx-342_yct > .m_370__f .dfqj_138-dtodg
{
	
}


.m_370__f .huq_652-kh
{
	display: none;
}


.m_370__f .dfqj_138-dtodg.edbu_269__rauqo
{
	margin-top: 20px;
}

.m_370__f .dfqj_138-dtodg .ffnc_863__zrp {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.m_370__f.my_693__xsgs .dfqj_138-dtodg .ffnc_863__zrp
{
	font-size: 16px;
	font-weight: normal;
}



.m_370__f .dfqj_138-dtodg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.m_370__f.my_693__xsgs .dfqj_138-dtodg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.m_370__f .dfqj_138-dtodg .qs-211_dhow {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.m_370__f.my_693__xsgs .dfqj_138-dtodg .qs-211_dhow
{
	max-width: 384px;
	font-size:16px;
}

.m_370__f .vbvu-867_aagr {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.m_370__f.my_693__xsgs .vbvu-867_aagr 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.zt-21_uyp
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.zt-21_uyp > .yfw-310_v
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.zt-21_uyp > .yfw-310_v.hf_82-wxd
{
	right: -10px;
	top:-10px;
}

.zt-21_uyp > .yfw-310_v.bccbv_971__abca
{
	top:0px;
	right: -20px;
}

.zt-21_uyp > .yfw-310_v > .nfsr_114-vjlk
{
	display: table-cell;
	vertical-align: middle;
}


.zt-21_uyp > .yfw-310_v .hahj_149__kzcmk
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.zt-21_uyp > .yfw-310_v .effgr_407__nowv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hjwro_436__h > .zt-21_uyp > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.kis_733__f > .scavu-46_sbgn > .ma_955__fgb
{
	width: 280px;
}


.ma_955__fgb > .snhec-165_j
{
    font-size: 16px;
    line-height: 180%;
}


.ma_955__fgb > .snhec-165_j > b, .ma_955__fgb > .snhec-165_j > h2, .ma_955__fgb > .snhec-165_j > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ma_955__fgb > .snhec-165_j > ol
{
	padding-left: 20px;
}


main
{
	
}


.nn_810-ag
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.re_441__fbtb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.re_441__fbtb > li
{
	display: inline-block;
}

.re_441__fbtb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.re_441__fbtb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.re_441__fbtb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.re_441__fbtb > li.active > a
{
	color: #545454;
}




.ebljl_927__dhhef 
{ 
	margin-bottom: 50px; 

}



.ebljl_927__dhhef > .qfdnm_636__w
{
	 padding: 30px;
	overflow: hidden;
}


.ebljl_927__dhhef > .qfdnm_636__w:after { display: table; content: ''; clear: both; }




.ebljl_927__dhhef h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ebljl_927__dhhef h1 .yewc_271__era
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ebljl_927__dhhef h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ebljl_927__dhhef h2:first-child
{
	padding-top: 0px;
}

.ebljl_927__dhhef .qfdnm_636__w > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ebljl_927__dhhef .qfdnm_636__w > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ebljl_927__dhhef h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.ebljl_927__dhhef h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ebljl_927__dhhef h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ebljl_927__dhhef h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qfdnm_636__w ul { margin-top: 12px; }


.qfdnm_636__w ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.qfdnm_636__w ul.clear > li, .qfdnm_636__w ol.clear > li 
{
	clear: both;
}

.qfdnm_636__w ul.clear > li:after, .qfdnm_636__w ol.clear > li:after { display: block; content: ''; clear: both; }


.qfdnm_636__w ul.cggf-832_d
{
	margin-top: 0px !important;
}

.qfdnm_636__w ul.cggf-832_d > li 
{
	margin-left: 0px !important;
}

.qfdnm_636__w ol { margin-left: 20px; margin-top: 12px; }

.qfdnm_636__w ol > li { padding-left: 6px;  margin-bottom: 12px;}


.qfdnm_636__w ul.list-recomend
{
	
}

.qfdnm_636__w ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.qfdnm_636__w ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.qfdnm_636__w ul.list-recomend > li .dscr_img .date, .qfdnm_636__w ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.qfdnm_636__w ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.qfdnm_636__w .v_486__h > .g_933__iovv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.qfdnm_636__w .v_486__h > .f_771-etutk
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.ebljl_927__dhhef > .qfdnm_636__w.nn_810-ag.wydk-113_uj 
{
	margin-bottom: 50px;
}


.ebljl_927__dhhef > .qfdnm_636__w.nn_810-ag.wydk-113_uj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.wydk-113_uj table.pois_560__tclyb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.wydk-113_uj table.pois_560__tclyb tfoot td b
{
	text-align: center;
}


.wydk-113_uj table.pois_560__tclyb td
{
	width: 50%;
}


.ebljl_927__dhhef table { border-collapse: separate; border-spacing: 3px; }

.ebljl_927__dhhef td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ebljl_927__dhhef th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.pois_560__tclyb
{
	width: 100%;
}

table.pois_560__tclyb td
{
	padding: 0;
}

table.pois_560__tclyb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.pois_560__tclyb a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.iddb-195_dthrc
{
	width: 100%;
}


table.iddb-195_dthrc th
{
	text-align: left;
	font-weight: bold;
}

table.iddb-195_dthrc th.ai-836_ifldc
{
	max-width: 200px;
}
table.iddb-195_dthrc th.btp_617-psm
{
	max-width: 100px;
}
table.iddb-195_dthrc th.r-713_iruud
{
	
}

table.iddb-195_dthrc td
{
	padding: 5px 10px;
}

table.iddb-195_dthrc tr.ubg_344__bb td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.iddb-195_dthrc tr.ubg_344__bb td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.iddb-195_dthrc tr.ubg_344__bb td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.iddb-195_dthrc tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.iddb-195_dthrc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.g_658__umefi.j_749-lfo
{ 
	margin-bottom: 50px; 

}


.g_658__umefi.j_749-lfo h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cfkcy_102__xucu
{
	padding: 30px;
}


.g_658__umefi ul
{
	display: block;
}

.g_658__umefi ul.cggf-832_d > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.g_658__umefi ul.cggf-832_d > li:after
{ display: table; content: ''; clear: both; }



.g_658__umefi ul.cggf-832_d > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.g_658__umefi ul.cggf-832_d > li:not(:last-child)
{
	padding-top: 30px;
}


.g_658__umefi ul.cggf-832_d > li:last-child, .g_658__umefi.giwjd-603_c .qfdnm_636__w ul > li:last-child
{
	margin-bottom: 0px;
}


.g_658__umefi ul.cggf-832_d > li .bhhn_180__oifcx
{
	margin-bottom: 12px;
}

.g_658__umefi ul.cggf-832_d > li .bhhn_180__oifcx > i
{
	font-size: 18px;
	font-style: italic;
}

.g_658__umefi ul.cggf-832_d > li .jkbmg_671-tc
{
	float: left;
}


.g_658__umefi ul.cggf-832_d > li .jkbmg_671-tc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.g_658__umefi ul.cggf-832_d > li .hs_691-fbdps
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.g_658__umefi ul.cggf-832_d > li .item_rev
{
	display: none;
}

.g_658__umefi .da_870-hhc
{
	margin-top: 20px;
	text-align: center;
}



.g_658__umefi .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.rzjdk-163_dzzih.j_749-lfo
{ 
	margin-bottom: 50px; 

}

.rzjdk-163_dzzih.j_749-lfo h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.rzjdk-163_dzzih.j_749-lfo ul
{
	display: table;
	width: 100%;
}

.rzjdk-163_dzzih.j_749-lfo ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.rzjdk-163_dzzih.giwjd-603_c .qfdnm_636__w ul > li
{
	display: block;
	margin-bottom: 20px;
}


.rzjdk-163_dzzih ul > li:last-child, .rzjdk-163_dzzih.giwjd-603_c .qfdnm_636__w ul > li:last-child
{
	margin-bottom: 0px;
}


.rzjdk-163_dzzih ul > li .b_511__o
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.rzjdk-163_dzzih ul > li .hmla-985_eu
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.rzjdk-163_dzzih ul > li .hmla-985_eu > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.rzjdk-163_dzzih ul > li .oc_778__gqkb
{
	margin-bottom: 12px;
}

.rzjdk-163_dzzih ul > li .jfif-375_h
{
	color: #777777;
}



.rzjdk-163_dzzih .wweb_640-yqj
{
	margin-top: 20px;
	text-align: center;
}




.dcjma-787_rd 
{ 
	margin-bottom: 50px;
}

.dcjma-787_rd .qra-399_uf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dcjma-787_rd .qra-399_uf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dcjma-787_rd .qra-399_uf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dcjma-787_rd .uaozf-988_bp 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.wo_959__whdj
{
	display: block;
	line-height: 130%;

}

.wo_959__whdj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.wo_959__whdj > div > dt
{
	display:inline-block;
}

.wo_959__whdj > div > dd
{
	display:inline;
}

.dcjma-787_rd .bjou_425-dm
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dcjma-787_rd h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bc_986__at {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bc_986__at > .jgol-801_gdi
{
	display: table;
	width: 100%;
}


.bc_986__at > .jgol-801_gdi > *
{
	display: table-cell;
	vertical-align: top;
}


.bc_986__at .zt-21_uyp > img
{
	max-width: 400px;
}



.op-151_qit 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.sb_792__t
{
	display: block;
	margin-right: 40px;
}


.sb_792__t li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.sb_792__t li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.sb_792__t li a:hover
{
	text-decoration: underline;
}

.q_997-sb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.q_997-sb .cmc_233__zvsaa
{
	display: block;
	text-decoration: none;
}

.q_997-sb .cmc_233__zvsaa .yewc_271__era
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.q_997-sb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.q_997-sb .ajv-852_ikoc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.ajv-852_ikoc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ajv-852_ikoc a:hover
{
	text-decoration: underline;
}



.q_997-sb .yod_75__ku
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.q_997-sb .p-144_nrgan
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dm_397-xfbaf
{
	padding: 30px;
    overflow: hidden;
}


.dm_397-xfbaf > .j_664-fyehw
{
	float: right;
	width: 50%;
}

.dm_397-xfbaf > .j_664-fyehw > .ixcop-878_ypb
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dm_397-xfbaf > .j_664-fyehw > .ixcop-878_ypb > .wo_959__whdj
{
	margin-top: 20px;
}

.dm_397-xfbaf > .hhg_110-gfaf
{
	float: left;
	width: 50%;
}

.dm_397-xfbaf > .hhg_110-gfaf form
{
	display: block;
	width: 100%;
}

.dm_397-xfbaf > .hhg_110-gfaf .gam-790_byh
{
	margin-top: 20px;
}

.dm_397-xfbaf > .hhg_110-gfaf .djsya_768__fg
{
	display: none;
}


.dm_397-xfbaf > .hhg_110-gfaf .gam-790_byh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dm_397-xfbaf > .hhg_110-gfaf .gam-790_byh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dm_397-xfbaf > .hhg_110-gfaf .gam-790_byh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dm_397-xfbaf > .hhg_110-gfaf .gam-790_byh .i_564-jaad {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dm_397-xfbaf > .hhg_110-gfaf .dl-348_t
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jf_272-m { width: 100%; }
	
.rua_286-laphc { text-align: center; }
	
	
	
	
.rua_286-laphc .jvfiu_906-afbwb
	{
		
		
	}

	
	

	
	
	
	.c_132__t
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.c_132__t > a
{
	
}

	
.c_132__t > a.zggib_998-wfe
{
	margin-right: 0px;
}
	
.c_132__t > a > div
{
    width: 24px;
	height: 24px;
}

.c_132__t > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.c_132__t > a.brokh_824-tms > div > span
{
	
}

.c_132__t > a.zggib_998-wfe > div > span
{
	
}


.c_132__t > span.hx_264-j
{
	display: none;
}
	

	
	
	.lh_290-wb
	{
		width: auto;
	}
	
	
	.gv_990-b
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gv_990-b > .lev_222-i > .nf_446-nuag:not(.active)
	{
		position: relative;
	}
	
	
		.gv_990-b > .lev_222-i > .nf_446-nuag.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lev_222-i > .nf_446-nuag > .hhh-588_grox
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr
	{
		
		display: none;
	}
	


.gv_990-b > .lev_222-i > .nf_446-nuag.active > .lhyrv_310-scr
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul
{
	display: block;
	max-height:300px;
}

.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li
{
	
}
	
	
.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gv_990-b > .lev_222-i > .nf_446-nuag > .lhyrv_310-scr > ul > li > a > .hjfj_126__zjtdb
{
	font-size: 14px;	
}
	
	
	
.lev_222-i > .nf_446-nuag > .hhh-588_grox > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lev_222-i > .nf_446-nuag.active > .hhh-588_grox > *
{
	font-size: 16px;
}	
		
.lev_222-i > .nf_446-nuag:not(.active) > .hhh-588_grox > .c_819__abrbx
{
	display: none;
}
	
	
	
.gv_990-b .q_769__ebvjv
{
	width: 24px;
}

.gv_990-b .q_769__ebvjv > .el-976_egd
{
	width: 24px;
	height: 24px;
}
	
	
.gv_990-b .nf_446-nuag:not(.active) .q_769__ebvjv > .el-976_egd
{
	margin-left: 0px;
}

.gv_990-b .nf_446-nuag.active .q_769__ebvjv > .el-976_egd
{
	border:1px solid #171717;
}

.gv_990-b .q_769__ebvjv > .el-976_egd > img
{
	height: 24px;
}
	

.rua_286-laphc .jvfiu_906-afbwb > .ez_635-bhke
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jvfiu_906-afbwb .sik_148-gxdir
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gv_990-b.hf_82-wxd
	{
		float: none;
	}
	
.gv_990-b.hf_82-wxd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gv_990-b .bhhn_180__oifcx
	{
		line-height: 18px;
	}
	
	.gv_990-b .q_769__ebvjv > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gv_990-b .q_769__ebvjv > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.kis_733__f {
    padding: 30px 20px;
	}
	
	.kis_733__f > .scavu-46_sbgn
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.kis_733__f > .scavu-46_sbgn > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.kis_733__f > .scavu-46_sbgn > .hjwro_436__h
	{
		padding-top: 10px
	}
	
	.kis_733__f > .scavu-46_sbgn > .cmx-342_yct
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cmx-342_yct > .m_370__f
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hjwro_436__h > .zt-21_uyp > img
	{
		max-width: none;
		width: 100%;
	}
	
	.kis_733__f > .scavu-46_sbgn > .ma_955__fgb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jf_272-m
	{
		margin-top: 30px;
	}
		
	.ebljl_927__dhhef { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ebljl_927__dhhef h2 { padding-bottom:20px; }
	.ebljl_927__dhhef > .qfdnm_636__w
	{
		padding: 20px;
	}

	.ebljl_927__dhhef p + h2 { }
	.ebljl_927__dhhef ul { }
	.ebljl_927__dhhef li { }
	.ebljl_927__dhhef table { width: 100% !important; }
	
	.ebljl_927__dhhef img { max-width: 100% !important; }
	

	.g_658__umefi.j_749-lfo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.g_658__umefi.j_749-lfo h2
	{
		padding-bottom: 20px;
	}
	
	.g_658__umefi.j_749-lfo ul
	{
		display: block;
	}
	
	.g_658__umefi.j_749-lfo ul > li
	{
		display: block;
		width: 100%;
	}
	
	.g_658__umefi.j_749-lfo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.g_658__umefi ul.cggf-832_d > li > .jkbmg_671-tc
	{
		float: none !important;
	}
	
	.g_658__umefi ul.cggf-832_d > li > .hs_691-fbdps
	{
		padding: 0px;
	}
	
	
		.rzjdk-163_dzzih.j_749-lfo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rzjdk-163_dzzih.j_749-lfo h2
	{
		padding-bottom: 20px;
	}
	
	.rzjdk-163_dzzih.j_749-lfo ul
	{
		display: block;
	}
	
	.rzjdk-163_dzzih.j_749-lfo ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.rzjdk-163_dzzih.j_749-lfo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.rzjdk-163_dzzih.j_749-lfo ul > li .hs_691-fbdps
	{
		padding: 0px;
	}
	
	.cfkcy_102__xucu
	{
		    padding: 20px;
	}
	
	
	.dcjma-787_rd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dcjma-787_rd h2
	{
		padding-bottom: 20px;
		
	}
	
	.dcjma-787_rd .qra-399_uf
	{
		padding: 20px;
	}
	
	.dcjma-787_rd .qra-399_uf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dcjma-787_rd .bjou_425-dm
	{
		padding-left: 0px;
	}
	
	
	
	
	.bc_986__at
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bc_986__at > .jgol-801_gdi
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jgol-801_gdi > .mw_804__shh
	{
		display: block;
	}
	
	.jgol-801_gdi > .t_189-w
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jgol-801_gdi > .t_189-w > .zt-21_uyp
	{
		
	}
	
	
	.m_370__f.my_693__xsgs
	{
		margin-right: 0;
	}
	
	
	.m_370__f.my_693__xsgs .dfqj_138-dtodg > input
	{
		max-width: none;
	}
	
	.m_370__f.my_693__xsgs .vbvu-867_aagr
	{
		max-width: none;
	}
	
	
	.zt-21_uyp > .yfw-310_v.bccbv_971__abca
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.q_997-sb
	{
		text-align: center;
	}
	
	.sb_792__t
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.sb_792__t li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.sb_792__t li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.re_441__fbtb
	{
		margin-left: 20px !important;
		
	}
	
	.re_441__fbtb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ebljl_927__dhhef table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.pois_560__tclyb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ebljl_927__dhhef > .qfdnm_636__w.h-818_c
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.qfdnm_636__w ul.list-recomend > li
{
	display: block;
}
	
.dm_397-xfbaf > .hhg_110-gfaf
{
	width: 100%;
	float: none;
}
	
.dm_397-xfbaf > .j_664-fyehw
{
	width: 100%;
	float: none;
}

.dm_397-xfbaf > .j_664-fyehw > .ixcop-878_ypb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


